Support » Plugin: YITH WooCommerce Catalog Mode » Dont use this plugin! It crashes the server instance.

  • This plugin works just fine after you install. But moments later it runs a php service that crashes linux services.

    I had to install from scrath a aws plesk instance because of this plugin.

    DO YOURSELF A FAVOR, DO NOT INSTALL THIS!

Viewing 1 replies (of 1 total)
  • Plugin Author YITHEMES

    (@yithemes)

    Hi @tiagonicastro,
    could you please provide more details about this issue? It’s the first time that we hear about this problem so it appears really weird to us because the plugin does not have complex PHP code nor does it install or starts some service that may harm and/or crash a server.

    Let us know 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Dont use this plugin! It crashes the server instance.’ is closed to new replies.